version: "3"

services:
  eladmin:
    build:
      context: .
      dockerfile: Dockerfile
    image: eladmin:latest
    container_name: eladmin-backend
    restart: always
    ports:
      - "8181:8080"
    environment:
      - "JAVA_OPTS=-Duser.language=zh -XX:+UseG1GC"
      - "TZ=Asia/Shanghai"
      - "spring.profiles.active=prod"
